Name:		acetoneiso
Version:	2.3
Release:	%mkrel 4
Summary:	CD/DVD Image Manipulator
Group:		Archiving/Cd burning
License:	GPLv3
URL:		http://www.acetoneteam.org/
Source0:	http://download.sourceforge.net/acetoneiso/%{name}_%{version}.tar.gz
Patch1:		fix_phonon_includes.patch
BuildRequires:	qt4-devel
BuildRequires:	pkgconfig(QtWebKit)
BuildRequires:	desktop-file-utils
Requires:	p7zip, cdrdao, fuseiso, fuse, cdrkit-genisoimage, gnupg, pinentry-qt4

%description
AcetoneISO2: The CD/DVD image manipulator for Linux, it can do the following:
- Mount and Unmount ISO, MDF, NRG (if iso-9660 standard)
- Convert / Extract / Browse to ISO : *.bin *.mdf *.nrg *.img *.daa *.cdi
  *.xbx *.b5i *.bwi *.pdi
- Play a DVD Movie ISO with most commonly-used media players
- Generate an ISO from a Folder or CD/DVD
- Generate/Check MD5 file of an image
- Encrypt/decrypt an image
- Split image into X megabyte chunks
- Highly compress an image
- Rip a PSX cd to *.bin to make it work with epsxe/psx emulators
- Restore a lost CUE file of *.bin *.img

%prep
%setup -q -n %{name}_%{version}
%patch1 -p0

%build
cd %{name}/
%qmake_qt4
%make

%install
cd %{name}/
make INSTALL_ROOT=$RPM_BUILD_ROOT install
desktop-file-install --dir $RPM_BUILD_ROOT%{_datadir}/applications	\
	$RPM_BUILD_ROOT%{_datadir}/applications/AcetoneISO.desktop

%files
%doc AUTHORS CHANGELOG FEATURES LICENSE README
%{_bindir}/acetoneiso
%{_datadir}/applications/AcetoneISO.desktop
%{_datadir}/pixmaps/Acetino2.png


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 2.3-4.mga3
+ Revision: 345222
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Oct 20 2012 malo <malo> 2.3-3.mga3
+ Revision: 308510
- update RPM group

* Sun Dec 18 2011 fwang <fwang> 2.3-2.mga2
+ Revision: 183621
- br qtwebkit

* Wed Apr 13 2011 juancho <juancho> 2.3-1.mga1
+ Revision: 84146
- imported package acetoneiso

